This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 28312 - no multiple interpreters in libperl.a
no multiple interpreters in libperl.a
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 10:54 EST by Jean-Luc Fontaine
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 17:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jean-Luc Fontaine 2001-02-19 10:54:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1 i686)




Reproducible: Always
Steps to Reproduce:
1.compile tclperl srpm
2.
3.
	

Expected Results:  A humble request: please compile perl with
-DMULTIPLICITY so that
tclperl (at http://jfontain.free.fr/tclperl.htm, rpms at
http://jfontain.free.fr/) can create multiple interpreters.
(tclperl is often used with the moodss system monitoring software
(http://jfontain.free.fr/moodss11.htm)).
PS: to be honest, I am the author :-)

Note You need to log in before you can comment on or make changes to this bug.